type=armor
items=minecraft:diamond_helmet chainmail_helmet iron_helmet golden_helmet
texture.diamond_layer_1=armor_main
texture.golden_layer_1=armor_main
texture.iron_layer_1=armor_main
texture.chainmail_layer_1=armor_main
nbt.display.Name=ipattern:*armaych2*